module Links
  class Engine < ::Rails::Engine
  	initializer "links" do 
      OrbitApp.registration "Links", :type => "ModuleApp" do
        module_label "links.links"
        base_url File.expand_path File.dirname(__FILE__)

        taggable "WebLink"
        categorizable
        authorizable

        side_bar do
          head_label_i18n 'faq.faq', icon_class: "icons-link"
          available_for [:admin,:manager,:sub_manager]
          active_for_controllers ({:private=>['web_links']})
          head_link_path "admin_web_links_path"
      	end
      end
  	end
  end
end
